package com.hzs.common.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 订单操作状态
 */
@AllArgsConstructor
@Getter
public enum EOrderOperateStatus {

    /**
     * 正常
     */
    NORMAL(1, "正常"),

    /**
     * 撤单
     */
    CANCEL(2, "撤单");

    /**
     * 实际值
     */
    private final int value;
    /**
     * 显示标签
     */
    private final String label;


}
